> For the complete documentation index, see [llms.txt](https://docs.xibosignage.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xibosignage.com/displays/displays_settings.md).

# Display Settings

Display Setting Profiles offer a powerful way to centrally configure Player settings from the CMS.

Settings can vary depending on the platform/media player type, using **Display Setting Profiles** you can easily apply different settings to **Displays** of the same platform or type.

When a Player connects to the CMS, it will receive any default assigned 'Profile' created and reconfigure to those settings automatically.

Profiles can be customised or new ones added to suit Display requirements. For ease use the row menu and **Copy** an existing **Profile** to quickly create new Profiles with the required settings.

Use Display Profiles to provide your **Licence Pool Code** to all of your Displays centrally for easier licensing which is less prone to error than entering codes manually per device.

Create Display Profiles to cater for Landscape and Portrait **orientations** or to apply different **operating hours** or a Display Profile for devices that require **multiple decoders** enabled for example.

If individual Displays require different settings from those set in a Display Profile, override settings by editing the Display from the Displays grid.

## Further Reading

Define Operating Hours using Dayparts:

{% content-ref url="/pages/JmeIuT4kth7m4lvwO34k" %}
[Dayparting](/scheduling/scheduling_dayparting.md)
{% endcontent-ref %}

## FAQs

***I have a Display that should use an alternative Profile from the set default?***

Override individual Displays from the Displays grid. Click to Edit and use the Settings tab to select an alternative Settings Profile to use for the selected Display.

***Can I use Portrait Displays?***

Android, webOS and Tizen can control rotation if your device supports screen rotation. Orientation can be selected from the appropriate Display Settings profile using the Location tab.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.xibosignage.com/displays/displays_settings.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
